<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>NCS - Link Station Solver</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body onload="main()">
    
	
	<div class="navbar">	
      <a href="https://gitlab.com/pekka.kuuva/ncs/">NCS GitLab Repository</a>
      <a href="Script.js">Script.js</a>
      <a href="NCS-tech-problem.pdf">Specification.pdf</a>
    </div>

    <p id="print"></p>
    <script src="Script.js"></script>
    

  </body>
</html>